@charset "UTF-8";
/* CSS Document */

html, body {background: #fff url(../images/bg.gif) 0 0 repeat;margin: 0;padding: 0;font-size: 12px;color: #000;font-family: Arial;text-align: left;}

#top { height:32px;width:1000px;margin:auto; }
#top img { margin: 3px 0 0px 10px; }

.icones-left { float:left;}
.icones-right { float: right;}

#page {margin:0 auto;padding: 0 auto;}


a { font-family: Arial, Helvetica, sans-serif; color:#0084d1; font-size:12px; font-weight:bold; text-decoration:none;}
a:hover { color:#60bbf0; text-decoration: underline;}


/*#page {background: #fff url(../images/mairie-saint-loubes-projet-maquette-V2.jpg) center 0 no-repeat;margin:0 auto;padding: 0 auto;margin-top:32px;}
*/

/*#content h2 { font-family: 'Josefin Sans', sans-serif; font-weight: 400;text-transform:uppercase; font-size:45px;padding: 0px 0px 0px 22px; color:#708c3d; }
#side h2 { font-family: 'Josefin Sans', sans-serif; font-weight: 400;text-transform:uppercase; font-size:35px;padding: 0px 0px 0px 22px; color:#0084d1; text-align:center; margin: 20px 0 0 0;}*/

h2.titre-actu { font-family: 'Josefin Sans', sans-serif; font-weight: 600;text-transform:uppercase; font-size:38px;padding: 0px 0px 0px 22px; color:#708c3d;margin:12px; }
h2.titre-retenir { font-family: 'Josefin Sans', sans-serif; font-weight: 600;text-transform:uppercase; font-size:45px;padding: 10px 0px 0px 22px; color:#708c3d;margin:12px; }
h2.titre-dossiers { font-family: 'Josefin Sans', sans-serif; font-weight: 600;text-transform:uppercase; font-size:45px;padding: 22px 0px 0px 22px; color:#708c3d;margin:12px;  }

h2.titre-agenda { font-family: 'Josefin Sans', sans-serif; font-weight: 600;text-transform:uppercase; font-size:30px;padding: 0px 0px 0px 22px; color:#0084d1; text-align:center; margin: 12px;}
h2.titre-affiche { font-family: 'Josefin Sans', sans-serif; font-weight: 600;text-transform:uppercase; font-size:28px; color:#0084d1; text-align:center;margin-top:30px;}

h3 { font-family: Arial, Helvetica, sans-serif; color:#708c3d; font-size:16px;}


#header {width:100%;background: #99c152;}
#imgHeader {margin:0 auto;padding: 0 auto;width: 100%;}

#content {clear:both;margin:0 auto;padding: 0 auto;width: 1000px; margin-top:0px; background-color:#FFF;border-left:1px solid #ccc;border-right:1px solid #ccc;}

#primary {float:left;clear:both;width:775px;}
#side {height: 100%;width:200px;margin-left:799px;padding-top:10px;}

.bloc-carrousel {height:100%;margin:0px 0 0 15px; font-size:16px;}
.bxslider  {margin:0px;}
.bloc-carrousel h3 { font-size:20px; color:#FFF;margin:1px 0px 3px 0px;}

.bloc-icones p a {padding-left:36px;color:#708C3D;padding-top:6px;}
.bloc-icones p a:hover {text-decoration:none;color:#60bbf0;}

.bloc-icones {text-align:center;}
.bloc-icones p { width:50px; min-height:50px; text-align:center; margin: 00px 0 0 20px; padding:0}
.bloc-icones p.icone-carte a {background: url(../images/icone-carte-1.png) 0 0 no-repeat;display:block;width:30px;height:31px;}
.bloc-icones p.icone-carte a:hover {background: url(../images/icone-carte-2.png) 0 0 no-repeat;}
.bloc-icones p.icone-horaires a {background: url(../images/icone-horaire-1.png) 0 0 no-repeat;display:block;width:30px;height:31px;}
.bloc-icones p.icone-horaires a:hover {background: url(../images/icone-horaire-2.png) 0 0 no-repeat;}
.bloc-icones p.icone-menus a {background: url(../images/icone-menu-1.png) 0 0 no-repeat;display:block;width:30px;height:31px;}
.bloc-icones p.icone-menus a:hover {background: url(../images/icone-menu-2.png) 0 0 no-repeat;}
.bloc-icones p.icone-coupole a {background: url(../images/icone-coupole-1.png) 0 0 no-repeat;display:block;width:30px;height:31px;}
.bloc-icones p.icone-coupole a:hover {background: url(../images/icone-coupole-2.png) 0 0 no-repeat;}
.bloc-icones p.icone-mediatheque a {background: url(../images/icone-mediatheque-1.png) 0 0 no-repeat;display:block;width:30px;height:31px;}
.bloc-icones p.icone-mediatheque a:hover {background: url(../images/icone-mediatheque-2.png) 0 0 no-repeat;}
.bloc-icones p.icone-publications a {background: url(../images/icone-publication-1.png) 0 0 no-repeat;display:block;width:30px;height:31px;}
.bloc-icones p.icone-publications a:hover {background: url(../images/icone-publication-2.png) 0 0 no-repeat;}

.bloc-article { margin-bottom:12px ;}
.bloc-dossiers {clear:both; width:750px;height:100%;margin:0;}

.dossier_item { margin:10px; float:left;}

#content-Bottom{height: 141px;background: #fff url(../images/footer.jpg) center 0 no-repeat;}
#footer { min-height:150px;background-color:#718C3D; padding-bottom: 10px;padding: 20px 0 10px 0px;}

#footer_center {font-size:22px; color:#fff;}

#footer p { margin:auto; font-size:14px; color:#fff; margin-bottom: 20px;}
p.copyright {font-size:10px; color:#fff;}

#footer a {  color:#fff; font-size:12px; font-weight:bold; text-decoration:none;}
#footer a:hover { color:#60bbf0; text-decoration: underline;}

#footer a {  color:#fff; font-size:12px; font-weight:bold; text-decoration:none;}
#footer a:hover { color:#60bbf0; text-decoration: underline;}

/* ----- MENU */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);
/* Menu CSS */#cssmenu,
#cssmenu > ul {
  background: url(../images/highlight-bg.png) repeat;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
}
#cssmenu:before,
#cssmenu:after,
#cssmenu > ul:before,
#cssmenu > ul:after {
  content: '';
  display: table;
}
#cssmenu:after,
#cssmenu > ul:after {
  clear: both;
}
#cssmenu_container {
  width: 100%;
  background: url(../images/menu-bg.png) repeat;
}
#cssmenu {

  margin:0 auto;
  zoom: 1;
  background-color:#03C;
}
#cssmenu > ul {
  background: url(../images/menu-bg.png) repeat;
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu > ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#cssmenu > ul > li {
  float: left;
  position: relative;
}
#cssmenu > ul > li > a {
  padding: 6px 17px;
  display: block;
  color: white;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 0 -1px 0 #9e3825;
  text-shadow: 0 -1px 0 rgba(116, 37, 2, 0.7);
  line-height: 18px;

}
#cssmenu > ul > li:hover > a {
  background: url(../images/hover.png) repeat;
  text-shadow: 0 -1px 0 #97321f;
  text-shadow: 0 -1px 0 rgba(122, 42, 26, 0.64);
}
#cssmenu > ul > li > a > span {
  line-height: 18px;
}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li > a:active {
  background: url(active.png) repeat;
}
/* Childs */
#cssmenu > ul ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 120px;
  background: url(../images/highlight-bg.png) repeat;
  margin: 0;
  padding: 0;
  z-index: -1;
}
#cssmenu > ul li:hover ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
  color: #000;
  z-index: 2000;
  top: 34px;
  left: 0;
}
#cssmenu > ul ul:before {
  content: '';
  position: absolute;
  top: -10px;
  width: 100%;
  height: 20px;
  background: transparent;
}
#cssmenu > ul ul li {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
#cssmenu > ul ul li a {
  padding: 10px 15px;
  display: block;
  color: #393939;
  font-size: 11px;
  text-decoration: none;
  text-transform: uppercase;
  width: 150px;
  border-left: 4px solid transparent;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  text-shadow: 0 1px 0 white;
}
#cssmenu > ul ul li a:hover {
  border-left: 4px solid #708c3d;
  background: url(../images/hover.png) repeat;
  color: white;
  text-shadow: 0 1px 0 black;
}
#cssmenu > ul ul li a:active {
  background: url(../images/menu-bg.png) repeat;
}


#calendrier {
    background-color:#0084d1;
    color: #fff;
    margin-top:10px;
    font-size:11px;
}

#calendrier table {
    margin:8px;
}


#calendrier table tr td {
    border-bottom:1px dotted #fff;
}

#calendrier table tr td {
    padding:5px;
}

#calendrier a {
    color: #fff;
    text-decoration:none;
}

#calendrier a:hover {
    text-decoration:underline;
}


#calendrier #agenda {
    text-align:center;
    margin:8px;
    height:30px;
}

#calendrier #agenda a {
    font-weight:bold;
}


.actu_date {
    color:#ccc;
    font-size:11px;
}

.logo_liste {
    float:left;
    margin:5px;

}



.rubrique_item h4 {
    margin:1px;
    padding:0px;
}

#pos {
    color:#999;
    margin-top:2px;
    margin-left:15px;
}

.article {
    margin:10px;
}

#connexes {
    list-style-type:none;
}


/*LPZ à ajouter en modifiant le chemin d'acccès de l'image */
#photo {z-index:1; margin:0 auto; padding: 0 ;}
#blason {position:absolute; z-index:2; margin:0 auto; padding: 0; width: 100%; height: 100%;  top:0px}
/*LPZ End */
